import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'at',
  standalone: false,
})
export class AtPipe implements PipeTransform {
  transform<T>(value: Array<T>, index: number): T | undefined {
    return value?.[index];
  }
}
